# Uses of Enum
jnr.constants.platform.dragonflybsd.NameInfo

Packages that use NameInfo
Package
Description
jnr.constants.platform.dragonflybsd

## Uses of NameInfo in jnr.constants.platform.dragonflybsd

Methods in jnr.constants.platform.dragonflybsd that return NameInfo
Modifier and Type
Method
Description
`static NameInfo`
NameInfo.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static NameInfo[]`
NameInfo.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.